For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Sign inBook a demo
HomeGuidesAPI ReferenceGlossary
HomeGuidesAPI ReferenceGlossary
  • API Reference
      • GETSearch entities
      • POSTCreate entity
      • GETGet entity
      • POSTUpdate entity
      • DELDelete entity
      • POSTAccept Terms of Service
      • POSTInitiate KYB
      • POSTGenerate JWT Token
      • GETGenerate Onboarding Link
      • POSTSend Onboarding Email
      • GETEvents
        • GETGet All
        • GETGet
        • POSTUpdate
        • DELDelete
Logo
Sign inBook a demo
API ReferenceEntityMetadata

Get All

GET
https://api.mercoa.com/entity/:entityId/metadata
GET
/entity/:entityId/metadata
$curl https://api.mercoa.com/entity/ent_a0f6ea94-0761-4a5e-a416-3c453cb7eced/metadata \
> -H "Authorization: Bearer <token>"
1[
2 {
3 "key": "propertyId",
4 "value": [
5 "{key: 'prop_123', value: 'Beach Rental'}",
6 "{key: 'prop_456', value: 'City Rental'}"
7 ]
8 },
9 {
10 "key": "projectId",
11 "value": [
12 "proj_123"
13 ]
14 }
15]
Retrieve all metadata options associated with this entity
Was this page helpful?
Previous

Get

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

entityIdstringRequired
Entity ID or Entity ForeignID

Response

This endpoint returns a list of objects.
keystring
valuelist of strings

Errors

400
Bad Request
401
Unauthorized
403
Forbidden
404
Not Found
409
Conflict
500
Internal Server Error
501
Unimplemented